跳到主要內容區塊

::: 公告事項

109/7/29起本行個人及企業網路銀行須以TLS1.2(含)以上之加密通訊協定連線

    親愛的客戶您好: 為配合國際標準組織對網路傳輸安全的要求,提高網路傳輸資訊安全的加密通訊協定TLS (Transport Layer Security)等級,本行個人及企業網路銀行自109年7月29日開始,停止支援TLS1.0及1.1通訊加密協定,屆時未啟用TLS 1.2通訊協定之瀏覽器將無法連線使用本行網路銀行。 為避免影響您的使用權益,請立即確認您的瀏覽器己啟用TLS 1.2,或請依本行官網公告操作,若您的瀏覽器為IE瀏覽器請至網頁上方「工具」(或鍵盤「Alt」+「T」鍵)→「網際網路選項」→「進階」→「安全性」→勾選「使用TLS1.2」。 建議各種瀏覽器需要版本如下所列: 1.Microsoft Internet Explorer (IE):IE 10 以上版本。 2.Google Chrome:Google Chrome 38 以上版本。 3.Mozilla Firefox:Firefox 24 以上版本。